.version.about__contact /* version checker */
{
	color: #000014;
	background-color: #EE103E;
}

.html
{
	background-color: #DCE4E6;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1622.4000000000008px;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 112px;
	padding-bottom: 62px;
}

#u131
{
	z-index: 122;
	width: 180px;
	top: 99px;
	left: 100px;
}

#u157-4
{
	z-index: 68;
	width: 227px;
	min-height: 19px;
	color: #737A80;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 366px;
	position: relative;
}

#u405-4
{
	z-index: 124;
	width: 227px;
	min-height: 60px;
	top: 334px;
	left: 17px;
}

#pu151
{
	width: 0.01px;
	margin-left: 308px;
	margin-top: 119px;
}

#u151
{
	z-index: 66;
	width: 344px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
}

#u160-3
{
	z-index: 76;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 799px;
}

#u150-52
{
	z-index: 2;
	width: 705px;
	min-height: 331px;
	color: #737A80;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 127px;
	margin-top: 31px;
	position: relative;
}

#u159-4
{
	z-index: 72;
	width: 227px;
	min-height: 19px;
	color: #737A80;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 366px;
	margin-top: 117px;
	position: relative;
}

#u182-3
{
	z-index: 119;
	width: 5px;
	margin-left: 333px;
	margin-top: 16px;
	position: relative;
}

#u162-12
{
	z-index: 54;
	width: 227px;
	min-height: 140px;
	color: #737A80;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 365px;
	margin-top: 78px;
	position: relative;
}

#widgetu163
{
	z-index: 79;
	width: 0.01px;
	height: 239px;
	margin-left: 255px;
	margin-top: 36px;
	position: relative;
}

#widgetu168
{
	z-index: 80;
	width: 450px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu168.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: -1px -10000px 0px 0px;
}

#u171-4
{
	z-index: 81;
	width: 438px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #899299;
	background-color: transparent;
	padding: 6px;
	line-height: 14px;
	color: #899299;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu168:hover #u171-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 438px;
	margin: -1px -10000px -1px 0px;
}

#widgetu168.focus-st #u171-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 438px;
	margin: -1px -10000px -1px 0px;
}

#widgetu168.fld-err-st #u171-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 438px;
	margin: -1px -10000px -1px 0px;
}

#widgetu168.non-empty-st #u171-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu168:hover #u171-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu168.focus-st #u171-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu168_input,#widgetu168_prompt
{
	width: 438px;
	min-height: 14px;
	color: #899299;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	padding: 6px;
}

#u172-4
{
	z-index: 85;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #737A80;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 195px;
}

#widgetu163.frm-sub-st #u172-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u178-4
{
	z-index: 89;
	width: 200px;
	min-height: 34px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #737A80;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 195px;
}

#widgetu163.frm-subm-err-st #u178-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 38px;
}

#widgetu163.frm-subm-err-st #u178-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u173-4
{
	z-index: 93;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #737A80;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 195px;
}

#widgetu163.frm-sub-st #u172-4,#widgetu163.frm-subm-ok-st #u173-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu163.frm-subm-ok-st #u173-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u179-17
{
	z-index: 97;
	min-height: 30px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 160px;
	background: url("../images/u179-17.png") no-repeat 0px 0px;
}

#u179-17:hover
{
	background: url("../images/u179-17-r.png") no-repeat 0px 0px;
}

#u179-17:active
{
	background: url("../images/u179-17-m.png") no-repeat 0px 0px;
}

#widgetu163.frm-sub-st #u179-17
{
	background: url("../images/u179-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u179-17
{
	background-image: url("../images/u179-17_2x.png");
	background-size: 130.00000000000006px 30px;
}

.hidpi #u179-17:hover
{
	background-image: url("../images/u179-17-r_2x.png");
	background-size: 130.00000000000006px 30px;
}

.hidpi #u179-17:active
{
	background-image: url("../images/u179-17-m_2x.png");
	background-size: 130.00000000000006px 30px;
}

.hidpi #widgetu163.frm-sub-st #u179-17
{
	background-image: url("../images/u179-17-fs_2x.png");
	background-size: 130.00000000000006px 30px;
}

#widgetu174
{
	z-index: 114;
	width: 450px;
	height: 152px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: -1px;
}

#widgetu174.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 38px -10000px 0px 0px;
}

#u175-4
{
	z-index: 115;
	width: 438px;
	min-height: 140px;
	border-width: 1px;
	border-style: solid;
	border-color: #899299;
	background-color: transparent;
	padding: 6px;
	line-height: 14px;
	color: #899299;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu174:hover #u175-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 140px;
	width: 438px;
	margin: -1px -10000px -1px 0px;
}

#widgetu174.focus-st #u175-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 140px;
	width: 438px;
	margin: -1px -10000px -1px 0px;
}

#widgetu174.fld-err-st #u175-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 140px;
	width: 438px;
	margin: -1px -10000px -1px 0px;
}

#widgetu174.non-empty-st #u175-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu174:hover #u175-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu174.focus-st #u175-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu168.fld-err-st #u171-4 *,#widgetu174.fld-err-st #u175-4 *
{
	color: #D7244C;
	font-style: normal;
}

#widgetu174_input,#widgetu174_prompt
{
	width: 438px;
	min-height: 140px;
	color: #899299;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	padding: 6px;
}

#widgetu168:hover #widgetu168_input,#widgetu168.focus-st #widgetu168_input,#widgetu168.fld-err-st #widgetu168_input,#widgetu168:hover #widgetu168_prompt,#widgetu168.focus-st #widgetu168_prompt,#widgetu168.fld-err-st #widgetu168_prompt,#widgetu174:hover #widgetu174_input,#widgetu174.focus-st #widgetu174_input,#widgetu174.fld-err-st #widgetu174_input,#widgetu174:hover #widgetu174_prompt,#widgetu174.focus-st #widgetu174_prompt,#widgetu174.fld-err-st #widgetu174_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu168.non-empty-st #widgetu168_prompt,#widgetu174.non-empty-st #widgetu174_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 345px;
}

